{
  "name": "electron-quick-start-typescript",
  "version": "1.0.0",
  "description": "A minimal Electron application written with Typescript",
  "scripts": {
    "build": "tsc",
    "watch": "tsc -w",
    "lint": "tslint -c tslint.json -p tsconfig.json",
    "start": "npm run build && electron ./dist/main.js"
  },
  "repository": "https://github.com/electron/electron-quick-start-typescript",
  "keywords": [
    "Electron",
    "quick",
    "start",
    "tutorial",
    "demo",
    "typescript"
  ],
  "author": "GitHub",
  "license": "CC0-1.0",
  "devDependencies": {
    "electron": "^6.0.8",
    "tslint": "^5.19.0",
    "typescript": "^4.2.0"
  },
  "dependencies": {
    "@types/offscreencanvas": "^2019.7.0",
    "@types/stats": "^0.16.30",
    "@types/three": "^0.103.2",
    "stats": "^1.0.0",
    "three": "^0.114.0"
  }
}
